@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Regular.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Regular.woff') format('woff');
    font-weight: normal;
    font-style: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Medium.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-SemiBold.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Bold.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Black.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
.container {
  max-width: 79rem;
  width: 100%;
  margin: 0 auto;
}
.button {
  border: 2px solid #63B0C9;
  border-radius: 6.25rem;
  color: #FFFFFF;
  background: #0D0D07;
  display: inline-block;
  padding: 0.6875rem 2.5rem;
  position: relative;
  text-align: center;
  transition: all 0.25s ease;
  letter-spacing: 0.2em;
  text-transform: capitalize;
  font: 800 0.75rem/0.875rem "Mangueira";
  min-width: 11.875rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: transparent;
  touch-action: manipulation;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  background: linear-gradient(134.05deg, var(--button-color-e) -9.24%, var(--button-color-h) 40.07%, var(--button-color-b) 91.27%);
  transition: --button-color-e 0.25s, --button-color-h 0.25s, --button-color-b 0.25s;
}
.button:hover {
  --button-color-e: #3ec1ea;
  --button-color-h: #5ac6e8;
  --button-color-b: #3d95b2;
}
.fintech-header{
    background-color: #070707;
}
.fh-inner{
    width: 90rem;
    max-width: 100%;
    margin: 0 auto;
    padding: 2.5rem 3.75rem 2rem;
}
.fh-inner h1{
    font-family: Mangueira, sans-serif;
    font-size: 2.25rem;
    font-weight: 700;
    line-height: 112%;
    letter-spacing: -0.72px;
    color: #F5F7FA;
    margin-bottom: 2.75rem;
}
.fh-inner h1 span{
    background: linear-gradient(38deg, #797EF5 -6.21%, #63AFC8 56.16%, #78FFD5 125.31%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.fh-breadcrumbs .frz-breadcrumbs a,
.fh-breadcrumbs .frz-breadcrumbs span{
    font-family: Mangueira, sans-serif;
    font-weight: 400;
    line-height: 100%;
    font-size: 1rem;
    color: #A8AEBB;
    text-decoration: none;
}
.fh-breadcrumbs .frz-breadcrumbs span{
    color: #5A5A5A;
}
.fh-breadcrumbs .frz-breadcrumbs a:hover{
    text-decoration: underline;
    color: #4FA7C3;
}
.fh-breadcrumbs .frz-breadcrumbs svg{
    fill: #4A4E5A;
    margin-left: 0;
    margin-right: 0;
}
.fc-footer{
    margin-top: 3.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
}
.fc-footer-left{
    display: flex; 
    align-items: center;   
    gap: 2rem;
}
.fc-author,
.fc-editor,
.fc-date{
    font-family: Mangueira, sans-serif;
    color: #2F303B;
    font-size: 1rem;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: -0.16px;
    margin: 0;
}
.fc-author span,
.fc-editor span{
    color: #7AD8F2;    
}
.single.single--post{
  background-color: #F5F7FA;
}
.recent-posts{
  margin: 6.25rem 0;
}
.recent-posts:last-child{
  margin-bottom: 8.25rem;
}
.recent-posts__title {
  font: 700 normal 2.8rem/1.25 "Mangueira";
  letter-spacing: 0;
  margin-bottom: 3.75rem;
}
.recent-posts__title span {
  color: #63B0C9;
}
.post-cards {
  display: flex;
  flex-flow: row wrap;
  margin-left: -0.375rem;
  margin-right: -0.375rem;
  margin-top: -12px;
}
.post-cards__card {
  position: relative;
  z-index: 1;
  flex: 0 0 auto;
  width: calc(33.3333333333% - 0.75rem);
  margin-left: 0.375rem;
  margin-right: 0.375rem;
  margin-top: 12px;
}
.post-cards__card:hover {
  z-index: 2;
}
.post-cards__card.animate {
  opacity: 0;
  transform: translateY(1.5rem);
}
.post-cards__card.is-animated {
  animation: fadeInUp 1s ease-out 0s forwards;
}
.post-cards__row {
  flex: 0 0 auto;
  width: calc(100% - 0.75rem);
  margin-left: 0.375rem;
  margin-right: 0.375rem;
  margin-bottom: 4.625rem;
}
.post-cards__row.animate {
  opacity: 0;
  transform: translateY(1.5rem);
}
.post-cards__row.is-animated {
  animation: fadeInUp 1s ease-out 0s forwards;
}
.post-card {
  background-color: #0B0B0B;
  color: #FFFFFF;
  padding: 1rem;
  border-radius: 1.25rem;
  overflow: hidden;
  height: 100%;
  transition: all 0.2s ease-out;
  box-shadow: 0px 4px 42px 0px rgba(169, 229, 247, 0);
}
.post-card__image {
  display: block;
  position: relative;
  padding-top: 45%;
  transition: all 0.2s ease-out;
  margin-bottom: 1.5rem;
}
.post-card__image:hover {
  opacity: 0.9;
}
.post-card__image img,
.post-card__image picture {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.post-card__image img[src$=".svg"],
.post-card__image picture[src$=".svg"] {
  -o-object-fit: contain;
     object-fit: contain;
}
.post-card__title {
  font: 700 normal 1.125rem/1.4 "Mangueira";
  letter-spacing: 0;
  margin: 1rem 0;
}
.post-card__title a:hover {
  text-decoration: underline;
}
.post-card__date {
  font: 700 0.75rem/1.4 "Mangueira", helvetica, arial, sans-serif;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  margin: 1rem 0 0.5rem;
}
.post-card__excerpt {
  font: 500 normal 1rem/1.69 "Mangueira";
  letter-spacing: 0.05px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.post-layout {
  margin: 1rem 0;
}
.post-layout__wrap {
  display: flex;
}
.post-layout__top {
  margin: 0 0 2rem 0;
}
.post-layout__body {
  margin: auto;
  padding-top: 1rem;
}
.post-layout--has-top .post-layout__body {
  padding-top: 0;
}
.post-layout--sidebar .post-layout__body {
  width: calc(100% - 28.125rem);
}
.post-layout__body .container {
  padding-left: 0 !important;
  padding-right: 0 !important;
  max-width: none !important;
}
.post-layout__body > *:last-child {
  margin-bottom: 0 !important;
}
.post-layout__body p:last-child {
  margin-bottom: 0;
}
.post-layout__sidebar {
  width: 21.875rem;
  flex-shrink: 0;
  position: relative;
  margin-left: 6.25rem;
}
.disclamier {
  background-color: rgba(226, 230, 241, 0.61);
  border-radius: 10px;
  color: rgba(11, 11, 11, 0.5);
  font: 700 normal 0.8125rem/1.67 "Mangueira";  
  letter-spacing: 0.05px;
  padding: 0.5rem 1rem;  
}
.disclamier a {
  color: rgba(29, 136, 170, 0.5);
  text-decoration: underline;
}
.disclamier a:hover {
  text-decoration: none;
}
.author-card {
  background: #FFFFFF;
  max-width: 44.625rem;
  margin: 3.5rem auto;
  border-radius: 1.25rem;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 3rem 1.75rem;
  display: flex;
}
.author-card:last-child {
  margin-bottom: 0;
}
.author-card__media {
  flex-shrink: 0;
  width: 5.875rem;
  margin-right: 2rem;
}
.author-card__photo {
  width: 5.875rem;
  height: 5.875rem;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  border: 2px solid #000000;
  display: block;
}
.author-card__photo img,
.author-card__photo picture {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.author-card__body {
  font: 500 normal 0.9rem/1.5 "Mangueira";
  letter-spacing: 0.05px;  
}
.author-card__body a {
  color: #63B0C9;
}
.author-card__body a:hover {
  text-decoration: underline;
}
.button.button--blue, .comparison-table--button_color_blue .comparison-table__wrap .button, .comparison-table .button, .content-area a.button, .comments__form .button {
  color: #0D0D07;
  background: linear-gradient(134.05deg, #82D7F2 -9.24%, #A1DFF2 40.07%, #63B0C9 91.27%);
  transition: --button-color-e 0.25s, --button-color-h 0.25s, --button-color-b 0.25s;
}
.button.button--blue:hover, .comparison-table--button_color_blue .comparison-table__wrap .button:hover, .comparison-table .button:hover, .content-area a.button:hover, .comments__form .button:hover {
  --button-color-e: #3ec1ea;
  --button-color-h: #5ac6e8;
  --button-color-b: #3d95b2;
  background: linear-gradient(134.05deg, #3ec1ea -9.24%, #5ac6e8 40.07%, #3d95b2 91.27%);
}
.button.button--border-none, .comparison-table .button, .content-area a.button, .newsletter.newsletter--full .gform_wrapper .button, .newsletter.newsletter--compact .gform_footer input.button[type=submit], .comments__form .button {
  padding: 0.8125rem 2.5rem;
  border: 0 !important;
}
.comments {
  width: 100%;
  position: relative;
  background-color: #0B0B0B;
  color: #FFFFFF;
  padding: 3.5rem 0;
}
.comments__body {
  max-width: 48.375rem;
  margin: auto;
}
.comments__header {
  text-align: center;
  color: #FFFFFF;
  font: 700 normal 2.8rem/1.25 "Mangueira";
  letter-spacing: 0;
  margin-bottom: 2.5rem;
}
.comments__header span {
  color: #63B0C9;
}
.comments__title {
  font: 700 normal 1.25rem/1.89 "Mangueira";
  letter-spacing: 0.05px;
  text-align: center;
  width: 100%;
  margin: 0 0 2rem;
}
.comments__list,
.comment-list {
  flex: 0 0 auto;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}
.comments__list {
  margin-top: 2rem;
}
.comments__form {
  display: block;
}
.comments__form .button {
  width: 100%;
  font-family: "Mangueira";
}
.comments__form .comment-form-comment {
  flex: 0 0 auto;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.comments__form .input-name {
  flex: 0 0 auto;
  width: 50%;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0.25rem;
}
.comments__form .input-email {
  flex: 0 0 auto;
  width: 50%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0.25rem;
}
.comments__form .form-submit {
  margin-top: 2rem;
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
}
.comments__form .comments__form-label {
  color: #FFFFFF;
  width: 100%;
  display: inline-block;
  text-align: center;
}
.comments__form .comments__form-field,
.comments__form .comment-form-cookies-consent {
  margin-left: auto;
  margin-right: auto;
}
.comments__form-field {
  width: 100%;
  margin-bottom: 1.5rem;
  max-width: 28.125rem;
}
.comments__form-label {
  font: 700 normal 1rem/1.89 "Mangueira";
  letter-spacing: 0.05px;
  color: #FFFFFF;
}
.comments__form-input {
  border-color: #FFFFFF !important;
  font: 700 normal 14px/1.71 "Mangueira";
  letter-spacing: 0.31px;
  font-family: "Mangueira" !important;
  color: #FFFFFF !important;
  resize: none;
}
.comments__more {
  text-align: center;
  width: 100%;
}
.comment {
  flex: 0 0 auto;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  list-style: none;
  color: #FFFFFF;
  position: relative;
  padding-left: 3.75rem;
}
.comment > .children {
  padding: 0;
}
.comment > .children > .comment {
  padding: 2rem 0 2rem 5rem;
}
.comment__body {
  flex: 0 0 auto;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.comment__author {
  margin: 0 1rem 0 0;
}
.comment__author-avatar {
  width: 34px;
  height: 34px;
  position: absolute;
  left: 0;
  top: 0;
}
.comment__author-avatar .avatar {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #0B0B0B;
  display: block;
  box-shadow: 0px 4px 40px 0px rgba(170, 250, 158, 0.24);
  border: 2px solid #0D0D07;
}
.comment__author-details {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.comment__author-name {  
  font: 700 normal 1.125rem/1.4 "Mangueira";
  letter-spacing: 0;
}
.comment__author-name a {
  color: #FFFFFF;
}
.comment__meta {
  font: 700 normal 14px/1.71 "Mangueira";
  letter-spacing: 0.31px;
}
.comment__meta a {
  color: #FFFFFF;
}
.comment__bottom {
  flex: 0 0 auto;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 1rem 0 0rem;
  margin: 0 0 2rem;
  font: 700 normal 14px/1.42 "Mangueira";
  letter-spacing: 0.31px;
}
.comment__interactions {
  display: flex;
  flex-flow: row wrap;
  position: relative;
  width: 100%;
  margin-top: 1.5rem;
  display: none;
}
.comment__interactions .reply,
.comment__interactions .like,
.comment__interactions .likes {
  font: 600 0.625rem/1 "Mangueira", helvetica, arial, sans-serif;
  color: black;
  text-transform: uppercase;
}
.comment__interactions .reply a,
.comment__interactions .like a,
.comment__interactions .likes a {
  font: 600 0.625rem/1 "Mangueira", helvetica, arial, sans-serif;
  color: black;
  text-transform: uppercase;
}
.comment__interactions .reply {
  display: flex;
  flex-flow: row wrap;
  align-self: center;
  margin: 0;
  margin-right: 2rem;
}
.comment__interactions .reply svg {
  align-self: center;
  width: 22px;
  height: auto;
  margin-right: 0.25rem;
}
.comment__interactions .reply a {
  align-self: center;
}
.comment__interactions .like {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: all 0.25s ease;
  display: none;
}
.comment__interactions .like.is-active {
  display: flex;
}
.comment__interactions .like .count {
  align-self: center;
  font: 600 0.625rem/1 "Mangueira", helvetica, arial, sans-serif;
  text-transform: uppercase;
  align-self: center;
  margin-left: 0.25rem;
  color: black;
}
.comment__interactions .like svg {
  align-self: center;
  width: 22px;
  height: auto;
  margin-right: 0.25rem;
}
.comment__interactions .likes {
  display: flex;
  flex-flow: row wrap;
  position: absolute;
  right: 0;
  top: 0;
}
.comment__interactions .likes .count {
  align-self: center;
  font: 600 0.625rem/1 "Mangueira", helvetica, arial, sans-serif;
  margin-right: 0.65rem;
  color: black;
}
.comment__interactions .likes svg {
  align-self: center;
  width: 22px;
  height: auto;
  margin-right: 0.25rem;
}
.comment-respond {
  flex: 0 0 auto;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.comment-reply-title {
  margin: 0;
}
.comment-form-cookies-consent {
  max-width: 28.125rem;
}
.comment-form-cookies-consent label {
  font: 700 normal 14px/1.45 "Mangueira";
  color: #FFFFFF;
  letter-spacing: 0;
}
.comment-form-cookies-consent input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.comment-form-cookies-consent input:checked ~ label:before {
  background-image: url("../../assets/img/icon-check.svg");
}
.comment-form-cookies-consent label {
  position: relative;
  padding-left: 2.5rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  display: block;
}
.comment-form-cookies-consent label:before {
  content: "";
  position: absolute;
  top: 0.25em;
  left: 0;
  display: block;
  height: 1.3125rem;
  width: 1.3125rem;
  border-radius: 4px;
  border: 1px solid #FFF;
  background-color: rgba(217, 217, 217, 0.61);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 86%;
}
@media print, screen and (min-width: 1024px) {
  .post-card:hover {
    transform: scale(1.055);
    box-shadow: 0px 4px 42px 0px #a9e5f7;
  }  
}
@media print, screen and (max-width: 1439px){
  .container {
    padding: 0 2rem;
  }
}
@media print, screen and (max-width: 1200px) {
  .recent-posts__title {
    font-size: 2.5rem;
  }
  .post-layout--sidebar .post-layout__body {
    width: calc(100% - 24.375rem);
  }
  .post-layout__sidebar {
    margin-left: 2.5rem;
  }
  .comments__header {
    font-size: 2.5rem;
  }
}
@media print, screen and (max-width: 1023px){
  .container {
    padding: 0 2rem;
  }
  .post-cards__card {
    flex: 0 0 auto;
    width: calc(50% - 0.75rem);
    margin-left: 0.375rem;
    margin-right: 0.375rem;
  }
  .post-layout__wrap {
    flex-wrap: wrap;
  }
  .post-layout--sidebar .post-layout__body {
    width: 100%;
  }
  .post-layout__sidebar {
    width: 100%;
    margin: 2rem 0 3rem;
    margin-left: 0;
    order: -1;
    max-height: 10.8rem;
    overflow-y: auto;
    display: none;
  }
  .comments__body {
    margin: 0 1.5rem;
  }
}
@media (max-width: 767px) {
    .fh-inner{
        width: 100%;
        padding: 20px;
    }
    .fh-inner h1{
        font-size: 28px;
        line-height: 120%;
        margin-bottom: 24px;
        text-align: center;    
    }
    .fh-breadcrumbs .frz-breadcrumbs a,
    .fh-breadcrumbs .frz-breadcrumbs span{
        font-size: 14px;
        line-height: 14px;      
    }
    .fc-footer{
        margin-top: 32px;
        gap: 12px;
        flex-direction: column;
        align-items: flex-start;
    }
    .fc-footer-left{
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }
    .fc-author,
    .fc-editor,
    .fc-date{
        line-height: 140%;
    }
    .recent-posts{
        margin-top: 4rem;
    }
    .recent-posts__title {
        font-size: 2rem;
        margin-bottom: 3rem;
    }
    .post-cards {
        margin-top: -2rem;
    }
    .post-cards__card {
        flex: 0 0 auto;
        width: calc(100% - 0.75rem);
        margin-left: 0.375rem;
        margin-right: 0.375rem;
        margin-top: 2rem;
    }
    .post-cards__row {
        margin-bottom: 4rem;
    }
    .disclamier {
        font-size: 0.8125rem;
    }
    .author-card {
        display: block;
    }
    .author-card__media {
        margin: 0 auto 2rem;
    }
    .comments__header {
        font-size: 2rem;
    }
    .comments__form-input {
        font-size: 0.8125rem;
    }
    .comment__author-name {
        width: 100%;
        margin-bottom: 0.25em;
    }
    .comment__meta {
        font-size: 0.8125rem;
    }
    .comment__bottom {
        font-size: 0.8125rem;
    }
    .comment-form-cookies-consent label {
        font-size: 0.8125rem;
    }
}